function init()
	-- TEXT --
	c.name = "Velocity Cannon"
	c.class = "gun"
	c.desc = "The velocity cannon requires a short time to charge, but produces a fast and penetrating shot."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(12)	--3x3 plus
	c.addPreq(0,1)	--req 1 utility power tilezz
	
	-- STATS & GUNS --
	c.addWeapon("velocitycannon.lua", "auto")
	
	c.playable = 0	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 600
	return 0
end
